CREATE TABLE IF NOT EXISTS `sms_smsgo_record` (
  `sn` int(11) NOT NULL auto_increment,
  `year_seme` varchar(4) NOT NULL,
  `ask_time` datetime NOT NULL,
  `ask_ip` varchar(40) NOT NULL,
  `teacher_sn` int(11) NOT NULL,
  `private` tinyint(1) default NULL,
  `username` varchar(30) NOT NULL,
  `dstaddr` varchar(20) NOT NULL,
  `DestName` varchar(20) NOT NULL,
  `dlvtime` datetime NOT NULL,
  `smbody` varchar(255) NOT NULL,
  `msgid` varchar(15) NOT NULL,
  `statuscode` tinyint(4) NOT NULL,
  `statusstr` varchar(15) NOT NULL,
  `point` tinyint(4) NOT NULL,
  `donetime` datetime NOT NULL,
  PRIMARY KEY  (`sn`),
  KEY `ask_time` (`ask_time`),
  KEY `teacher_sn` (`teacher_sn`),
  KEY `dstaddr` (`dstaddr`),
  KEY `year_seme` (`year_seme`),
  KEY `msgid` (`msgid`)
) ;

CREATE TABLE IF NOT EXISTS `sms_smsgo_subusr` (
  `teacher_sn` int(11) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
   PRIMARY KEY `teacher_sn` (`teacher_sn`)
) ;
